
CN Index - Story #3760

Index Maintenance Story

2013-05-14 19:54 - Skye Roseboom

Status: Closed Start date: 2012-06-21

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

High level story to track and capture index maintenance and update work.

Subtasks:

Task # 3761: Upgrade solr to 4.x line Rejected

Task # 3661: Provide sort by title capability in one-mercury Rejected

  Task # 3662: Update search index to provide title sort field Rejected

  Task # 3663: Update one-mercury to allow user to sort search results by title Rejected

Task # 3766: Speeding up index build time Closed

Task # 3838: Add search by attribute capability to ONEMercury Closed

Task # 3002: Update metadata parsing rules for metadata returned from Dryad Closed

  Task # 3003: Update parsing rules to handle Dryad metadata Closed

  Task # 3004: Verify term alignment for Dryad metadata Closed

  Task # 3018: Create XSLT for Dryad metadata for use in ONEMercury Closed

  Task # 3618: Finalize and version Dryad schema/namespace Closed

History

#1 - 2015-01-19 22:53 - Dave Vieglais

- Project changed from Infrastructure to CN Index

- Category deleted (d1_indexer)

#2 - 2017-03-28 16:12 - Dave Vieglais

- Status changed from New to Closed

- % Done changed from 0 to 100
